@font-face {
    font-family:'Inter Tight';
    src: url('Inter Tight Regular.eot');
	src: url('Inter Tight Regular.eot?#iefix') format('embedded-opentype'),
		url('Inter Tight Regular.woff2') format('woff2'),
		url('Inter Tight Regular.woff') format('woff'),
		url('Inter Tight Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family:'Inter Tight';
    src: url('Inter Tight Medium.eot');
	src: url('Inter Tight Medium.eot?#iefix') format('embedded-opentype'),
		url('Inter Tight Medium.woff2') format('woff2'),
		url('Inter Tight Medium.woff') format('woff'),
		url('Inter Tight Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family:'Inter Tight';
    src: url('Inter Tight SemiBold.eot');
	src: url('Inter Tight SemiBold.eot?#iefix') format('embedded-opentype'),
		url('Inter Tight SemiBold.woff2') format('woff2'),
		url('Inter Tight SemiBold.woff') format('woff'),
		url('Inter Tight SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family:'Inter Tight';
    src: url('Inter Tight Bold.eot');
	src: url('Inter Tight Bold.eot?#iefix') format('embedded-opentype'),
		url('Inter Tight Bold.woff2') format('woff2'),
		url('Inter Tight Bold.woff') format('woff'),
		url('Inter Tight Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}